@charset "UTF-8";
/* CSS Document */
/* CSS Document */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;700&family=Noto+Serif+JP&display=swap");
.sp_only {
  display: none;
}
@media screen and (max-width: 750px) {
  .sp_only {
    display: inline-block;
  }
}

@media screen and (max-width: 750px) {
  .pc_only {
    display: none;
  }
}

.fade__up {
  -webkit-transition: all 1.2s cubic-bezier(0.37, 0, 0.63, 1) 0.01s;
  -webkit-transition: all 1s cubic-bezier(0.37, 0, 0.63, 1) 0.01s;
  transition: all 1s cubic-bezier(0.37, 0, 0.63, 1) 0.01s;
  opacity: 0;
  -webkit-transform: translate(0%, 30px);
          transform: translate(0%, 30px);
}
.fade__up.active {
  opacity: 1;
  -webkit-transform: translate(0%, 0px);
          transform: translate(0%, 0px);
}

.font--serif {
  font-family: "Noto Serif JP", serif;
}

.font--en {
  font-family: "acumin-pro", sans-serif;
}

/* CSS Document */
html {
  overflow-y: scroll;
}

button {
  background: none;
  border: none;
  padding: 0;
  margin: 0;
  cursor: pointer;
}

button:focus {
  outline: 0;
}

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
dialog,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: inherit;
  font: 100%;
}

img {
  border: 0;
  max-width: 100%;
}

nav ul {
  list-style: none;
}

ul li {
  list-style: none;
}

main,
section {
  display: block;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
  font-size: 100%;
  font-weight: normal;
  font-style: normal;
}

body {
  font-size: clamp(10px, 0.8vw, 14px);
  font-family: "dnp-shuei-gothic-gin-std", "Noto Sans JP", "Helvetica Neue", "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif;
  color: #231815;
  background: #FFFFFF;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
   -ms-text-size-adjust: 100%;
       text-size-adjust: 100%;
  line-height: 1.6;
}

a {
  outline: none;
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  color: inherit;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
a:hover {
  opacity: 0.6;
}

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}

input,
select {
  vertical-align: middle;
}

picture img {
  display: block;
}

/* CSS Document */
/* ---------------- header ---------------- */
.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 50;
  width: 100%;
  padding: 24px 3.2% 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  color: #fff;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  align-items: center;
  font-family: "acumin-pro", sans-serif;
  color: #FFFFEA;
}
@media screen and (max-width: 750px) {
  .header {
    padding: 0 5%;
    padding-top: 7vw;
  }
}
.header.is-scrolled {
  background: rgba(90, 8, 6, 0.9);
  padding-block: 18px;
}
.header .header__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 38px;
  font-size: clamp(14px, 1.3vw, 20px);
  margin-right: 95px;
}
@media screen and (max-width: 1290px) {
  .header .header__nav {
    margin-right: 43px;
  }
  .header .header__nav .menu--pc {
    display: none;
  }
}
@media screen and (max-width: 750px) {
  .header .header__nav {
    margin-right: 0;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    width: 45%;
  }
  .header .header__nav .menu--pc {
    display: none;
  }
}
@media screen and (max-width: 1290px) {
  .header .header-icon-logo {
    width: 50px;
  }
}
@media screen and (max-width: 750px) {
  .header .header-icon-logo {
    width: 42%;
  }
}
.header .header_nav_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media screen and (max-width: 750px) {
  .header .header_nav_wrap {
    width: 19%;
  }
}

@media screen and (max-width: 750px) {
  .header__logo {
    width: 48%;
  }
}

.header__logo,
.footer__logo {
  font-weight: bold;
}

/* ---------------- global menu ---------------- */
.global-menu {
  position: fixed;
  width: 100%;
  z-index: 999;
  background: url(../images/head_nav_bg.webp) no-repeat center/cover;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity 0.5s ease, visibility 0.5s ease;
  transition: opacity 0.5s ease, visibility 0.5s ease;
  overflow-y: auto;
}
@media screen and (max-width: 750px) {
  .global-menu {
    padding-bottom: 14vw;
    background: url(../images/head_nav_bg_sp.webp) no-repeat center/cover;
  }
}
.global-menu::before {
  content: "";
  position: absolute;
  inset: 0;
  background: url("../images/noise.webp");
  opacity: 0.15;
  pointer-events: none;
}
.global-menu.active {
  opacity: 1;
  visibility: visible;
}
.global-menu .global-menu__inner {
  position: relative;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  padding-top: 200px;
  max-width: 1440px;
  max-height: 490px;
  height: 100vh;
  color: #fff;
}
@media screen and (max-width: 1440px) {
  .global-menu .global-menu__inner {
    gap: 11%;
  }
}
@media screen and (max-width: 750px) {
  .global-menu .global-menu__inner {
    height: auto;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 2vw;
    padding-top: 21vw;
  }
}
@media screen and (max-width: 1440px) {
  .global-menu .global-menu__inner .global-menu__left {
    max-width: 310px;
  }
}
.global-menu .global-menu__logo {
  line-height: 1;
  max-width: 465px;
  width: 100%;
}
@media screen and (max-width: 750px) {
  .global-menu .global-menu__logo {
    width: 51.5vw;
  }
}
.global-menu .global-menu__logo img {
  width: 100%;
}
.global-menu .global-menu__address {
  margin-top: 37px;
  font-size: clamp(10px, 0.8vw, 14px);
  line-height: 1.8;
}
@media screen and (max-width: 750px) {
  .global-menu .global-menu__address {
    font-size: 2vw;
    margin-top: 2vw;
  }
}
.global-menu .global-menu__nav__wrap {
  margin: 0 0 0 auto;
}
@media screen and (max-width: 750px) {
  .global-menu .global-menu__nav__wrap {
    margin: 0;
    margin-top: 10vw;
  }
}
.global-menu .global-menu__nav {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: -webkit-max-content 80px -webkit-max-content 80px -webkit-max-content 80px -webkit-max-content;
  -ms-grid-columns: max-content 80px max-content 80px max-content 80px max-content;
  grid-template-columns: repeat(4, -webkit-max-content);
  grid-template-columns: repeat(4, max-content);
  gap: 80px;
  -ms-flex-line-pack: start;
      align-content: start;
  font-family: "acumin-pro", sans-serif;
}
@media screen and (max-width: 1440px) {
  .global-menu .global-menu__nav {
    gap: 60px;
  }
}
@media screen and (max-width: 750px) {
  .global-menu .global-menu__nav {
    -ms-grid-columns: 24% 6% 70%;
    grid-template-columns: 24% 70%;
    gap: 6%;
  }
}
.global-menu .global-menu__col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 32px;
}
.global-menu .global-menu__main {
  font-size: 44px;
  line-height: 1;
}
@media screen and (max-width: 750px) {
  .global-menu .global-menu__main {
    font-size: clamp(20px, 1.4vw, 18px);
  }
}
.global-menu .global-menu__copy {
  font-size: clamp(12px, 1vw, 16px);
  margin-top: 84px;
}
@media screen and (max-width: 750px) {
  .global-menu .global-menu__copy {
    margin-top: 11vw;
    font-size: 2.5vw;
  }
}
.global-menu .global-menu__close {
  position: absolute;
  top: 50px;
  right: 60px;
  width: 60px;
  height: 60px;
  z-index: 10;
}
@media screen and (max-width: 750px) {
  .global-menu .global-menu__close {
    top: 7vw;
    right: 5%;
    width: 7vw;
    height: 6vw;
  }
}
.global-menu .global-menu__close::before, .global-menu .global-menu__close::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 1px;
  background: #fff;
}
.global-menu .global-menu__close::before {
  -webkit-transform: rotate(35deg);
          transform: rotate(35deg);
}
.global-menu .global-menu__close::after {
  -webkit-transform: rotate(-35deg);
          transform: rotate(-35deg);
}
.global-menu .header__nav-col__inbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 34px;
  font-size: clamp(14px, 1.3vw, 20px);
  line-height: 1;
}
.global-menu .header__nav-col__inbox.sp_only {
  display: none;
}
@media screen and (max-width: 750px) {
  .global-menu .header__nav-col__inbox.sp_only {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 23% 2vw 9% 2vw 1fr;
    grid-template-columns: 23% 9% 1fr;
    -ms-grid-rows: 1fr 5vw 1fr 5vw 1fr;
    grid-template-rows: repeat(3, 1fr);
    row-gap: 5vw;
    -webkit-column-gap: 2vw;
       -moz-column-gap: 2vw;
            column-gap: 2vw;
  }
  .global-menu .header__nav-col__inbox.sp_only > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .global-menu .header__nav-col__inbox.sp_only > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .global-menu .header__nav-col__inbox.sp_only > *:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 5;
  }
  .global-menu .header__nav-col__inbox.sp_only > *:nth-child(4) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .global-menu .header__nav-col__inbox.sp_only > *:nth-child(5) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
  }
  .global-menu .header__nav-col__inbox.sp_only > *:nth-child(6) {
    -ms-grid-row: 3;
    -ms-grid-column: 5;
  }
  .global-menu .header__nav-col__inbox.sp_only > *:nth-child(7) {
    -ms-grid-row: 5;
    -ms-grid-column: 1;
  }
  .global-menu .header__nav-col__inbox.sp_only > *:nth-child(8) {
    -ms-grid-row: 5;
    -ms-grid-column: 3;
  }
  .global-menu .header__nav-col__inbox.sp_only > *:nth-child(9) {
    -ms-grid-row: 5;
    -ms-grid-column: 5;
  }
  .global-menu .header__nav-col__inbox.sp_only .nav__item--2 {
    -ms-grid-column: 3;
        grid-column-start: 3;
  }
  .global-menu .header__nav-col__inbox.sp_only .nav__item--3 {
    -ms-grid-column: 3;
        grid-column-start: 3;
    -ms-grid-row: 3;
        grid-row-start: 3;
  }
}
@media screen and (max-width: 750px) {
  .global-menu .header__nav-col__inbox {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 23% 2vw 9% 2vw 1fr;
    grid-template-columns: 23% 9% 1fr;
    -ms-grid-rows: 1fr 5vw 1fr 5vw 1fr;
    grid-template-rows: repeat(3, 1fr);
    row-gap: 5vw;
    -webkit-column-gap: 2vw;
       -moz-column-gap: 2vw;
            column-gap: 2vw;
  }
  .global-menu .header__nav-col__inbox > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .global-menu .header__nav-col__inbox > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .global-menu .header__nav-col__inbox > *:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 5;
  }
  .global-menu .header__nav-col__inbox > *:nth-child(4) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .global-menu .header__nav-col__inbox > *:nth-child(5) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
  }
  .global-menu .header__nav-col__inbox > *:nth-child(6) {
    -ms-grid-row: 3;
    -ms-grid-column: 5;
  }
  .global-menu .header__nav-col__inbox > *:nth-child(7) {
    -ms-grid-row: 5;
    -ms-grid-column: 1;
  }
  .global-menu .header__nav-col__inbox > *:nth-child(8) {
    -ms-grid-row: 5;
    -ms-grid-column: 3;
  }
  .global-menu .header__nav-col__inbox > *:nth-child(9) {
    -ms-grid-row: 5;
    -ms-grid-column: 5;
  }
  .global-menu .header__nav-col__inbox .nav__item--2 {
    -ms-grid-column: 3;
        grid-column-start: 3;
  }
  .global-menu .header__nav-col__inbox .nav__item--3 {
    -ms-grid-column: 3;
        grid-column-start: 3;
    -ms-grid-row: 3;
        grid-row-start: 3;
  }
}
.global-menu .header__nav-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 34px;
  font-size: clamp(14px, 1.3vw, 20px);
  line-height: 1;
}
@media screen and (max-width: 750px) {
  .global-menu .header__nav-col {
    gap: 6.8vw;
  }
  .global-menu .header__nav-col:first-child {
    -ms-grid-column: 2;
        grid-column-start: 2;
    -ms-grid-row: 1;
        grid-row-start: 1;
  }
  .global-menu .header__nav-col:nth-child(2) {
    -ms-grid-column: 1;
        grid-column-start: 1;
    -ms-grid-row: 1;
        grid-row-start: 1;
  }
  .global-menu .header__nav-col:nth-child(3) {
    -ms-grid-column: 2;
        grid-column-start: 2;
    -ms-grid-row: 2;
        grid-row-start: 2;
  }
  .global-menu .header__nav-col:nth-child(4) {
    -ms-grid-column: 1;
        grid-column-start: 1;
    -ms-grid-row: 2;
        grid-row-start: 2;
  }
  .global-menu .header__nav-col.pc_only {
    display: none;
  }
}
.global-menu .header__nav-col a {
  color: #fff;
  font-size: clamp(28px, 1.5vw, 24px);
}
@media screen and (max-width: 750px) {
  .global-menu .header__nav-col a {
    font-size: 3.5vw;
  }
}
.global-menu .header__nav-col span {
  font-size: clamp(14px, 1.3vw, 20px);
  line-height: 1;
  opacity: 0.8;
}
.global-menu .header__nav-col span,
.global-menu .header__nav-col .nav__item {
  font-size: clamp(12px, 1vw, 16px);
}
@media screen and (max-width: 750px) {
  .global-menu .header__nav-col span,
  .global-menu .header__nav-col .nav__item {
    font-size: 3.4vw;
  }
}
.global-menu .header__insta {
  font-size: 22px !important;
}
@media screen and (max-width: 750px) {
  .global-menu .header__insta {
    line-height: 1em;
    margin-right: 6%;
    width: 5%;
  }
  .global-menu .header__insta img {
    width: 100%;
  }
}

/* ---------------- footer ---------------- */
.footer {
  background: #5A0808;
  color: #fff;
  padding: 120px 0 110px;
}
@media screen and (max-width: 750px) {
  .footer {
    padding: 15vw 0 17vw;
  }
}
.footer .footer__inner {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 49% 5% 50%;
  grid-template-columns: 49% 50%;
  gap: 5%;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
@media screen and (max-width: 1290px) {
  .footer .footer__inner {
    -ms-grid-columns: 40% 50%;
    grid-template-columns: 40% 50%;
  }
}
@media screen and (max-width: 750px) {
  .footer .footer__inner {
    display: block;
  }
}
@media screen and (max-width: 750px) {
  .footer .footer__nav__wrap {
    margin-top: 12vw;
  }
}
.footer .footer__logo_wrap {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.footer .footer__logo {
  width: 402px;
}
@media screen and (max-width: 750px) {
  .footer .footer__logo {
    width: 52vw;
    line-height: 1em;
  }
}
.footer .footer__logo img {
  width: 100%;
}
@media screen and (max-width: 750px) {
  .footer .footer__logo {
    font-size: 26px;
  }
}
.footer .footer__image {
  height: 120px;
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  margin-top: 72px;
}
@media screen and (max-width: 750px) {
  .footer .footer__image {
    height: auto;
    width: 94%;
    aspect-ratio: 349/64;
    margin-top: 5vw;
  }
}
.footer .footer__image:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 130%;
  height: 100%;
  background: url(../images/footer_img.webp) no-repeat center/cover;
}
.footer .footer__copy {
  margin-top: 72px;
  font-size: clamp(12px, 1vw, 16px);
  font-family: "acumin-pro", sans-serif;
}
@media screen and (max-width: 750px) {
  .footer .footer__copy {
    margin-top: 2vw;
    font-size: 2.2vw;
  }
}
.footer .footer__nav {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: -webkit-max-content 8% -webkit-max-content 8% -webkit-max-content 8% -webkit-max-content;
  -ms-grid-columns: max-content 8% max-content 8% max-content 8% max-content;
  grid-template-columns: repeat(4, -webkit-max-content);
  grid-template-columns: repeat(4, max-content);
  gap: 8%;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  font-family: "acumin-pro", sans-serif;
}
@media screen and (max-width: 750px) {
  .footer .footer__nav {
    -ms-grid-columns: 28% 8px 72%;
    grid-template-columns: 28% 72%;
    -ms-grid-rows: 1fr;
    grid-template-rows: 1fr;
    gap: 8px;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start;
  }
  .footer .footer__nav > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .footer .footer__nav > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
}
.footer .footer__nav-col__inbox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 34px;
  font-size: clamp(14px, 1.3vw, 20px);
  line-height: 1;
}
.footer .footer__nav-col__inbox.sp_only {
  display: none;
}
@media screen and (max-width: 750px) {
  .footer .footer__nav-col__inbox.sp_only {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 23% 2vw 9% 2vw 1fr;
    grid-template-columns: 23% 9% 1fr;
    -ms-grid-rows: 1fr 5vw 1fr 5vw 1fr;
    grid-template-rows: repeat(3, 1fr);
    row-gap: 5vw;
    -webkit-column-gap: 2vw;
       -moz-column-gap: 2vw;
            column-gap: 2vw;
  }
  .footer .footer__nav-col__inbox.sp_only > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .footer .footer__nav-col__inbox.sp_only > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .footer .footer__nav-col__inbox.sp_only > *:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 5;
  }
  .footer .footer__nav-col__inbox.sp_only > *:nth-child(4) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .footer .footer__nav-col__inbox.sp_only > *:nth-child(5) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
  }
  .footer .footer__nav-col__inbox.sp_only > *:nth-child(6) {
    -ms-grid-row: 3;
    -ms-grid-column: 5;
  }
  .footer .footer__nav-col__inbox.sp_only > *:nth-child(7) {
    -ms-grid-row: 5;
    -ms-grid-column: 1;
  }
  .footer .footer__nav-col__inbox.sp_only > *:nth-child(8) {
    -ms-grid-row: 5;
    -ms-grid-column: 3;
  }
  .footer .footer__nav-col__inbox.sp_only > *:nth-child(9) {
    -ms-grid-row: 5;
    -ms-grid-column: 5;
  }
  .footer .footer__nav-col__inbox.sp_only .nav__item--2 {
    -ms-grid-column: 3;
        grid-column-start: 3;
  }
  .footer .footer__nav-col__inbox.sp_only .nav__item--3 {
    -ms-grid-column: 3;
        grid-column-start: 3;
    -ms-grid-row: 3;
        grid-row-start: 3;
  }
}
@media screen and (max-width: 750px) {
  .footer .footer__nav-col__inbox {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 23% 2vw 9% 2vw 1fr;
    grid-template-columns: 23% 9% 1fr;
    -ms-grid-rows: 1fr 5vw 1fr 5vw 1fr;
    grid-template-rows: repeat(3, 1fr);
    row-gap: 5vw;
    -webkit-column-gap: 2vw;
       -moz-column-gap: 2vw;
            column-gap: 2vw;
  }
  .footer .footer__nav-col__inbox > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .footer .footer__nav-col__inbox > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .footer .footer__nav-col__inbox > *:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 5;
  }
  .footer .footer__nav-col__inbox > *:nth-child(4) {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .footer .footer__nav-col__inbox > *:nth-child(5) {
    -ms-grid-row: 3;
    -ms-grid-column: 3;
  }
  .footer .footer__nav-col__inbox > *:nth-child(6) {
    -ms-grid-row: 3;
    -ms-grid-column: 5;
  }
  .footer .footer__nav-col__inbox > *:nth-child(7) {
    -ms-grid-row: 5;
    -ms-grid-column: 1;
  }
  .footer .footer__nav-col__inbox > *:nth-child(8) {
    -ms-grid-row: 5;
    -ms-grid-column: 3;
  }
  .footer .footer__nav-col__inbox > *:nth-child(9) {
    -ms-grid-row: 5;
    -ms-grid-column: 5;
  }
  .footer .footer__nav-col__inbox .nav__item--2 {
    -ms-grid-column: 3;
        grid-column-start: 3;
  }
  .footer .footer__nav-col__inbox .nav__item--3 {
    -ms-grid-column: 3;
        grid-column-start: 3;
    -ms-grid-row: 3;
        grid-row-start: 3;
  }
}
.footer .footer__nav-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 34px;
  font-size: clamp(14px, 1.3vw, 20px);
  line-height: 1;
}
@media screen and (max-width: 750px) {
  .footer .footer__nav-col {
    gap: 6.8vw;
  }
  .footer .footer__nav-col:first-child {
    -ms-grid-column: 2;
        grid-column-start: 2;
    -ms-grid-row: 1;
        grid-row-start: 1;
  }
  .footer .footer__nav-col:nth-child(2) {
    -ms-grid-column: 1;
        grid-column-start: 1;
    -ms-grid-row: 1;
        grid-row-start: 1;
  }
  .footer .footer__nav-col:nth-child(3) {
    -ms-grid-column: 2;
        grid-column-start: 2;
    -ms-grid-row: 2;
        grid-row-start: 2;
  }
  .footer .footer__nav-col:nth-child(4) {
    -ms-grid-column: 1;
        grid-column-start: 1;
    -ms-grid-row: 2;
        grid-row-start: 2;
  }
  .footer .footer__nav-col.pc_only {
    display: none;
  }
}
.footer .footer__nav-col a {
  color: #fff;
  font-size: clamp(20px, 1.5vw, 24px);
}
@media screen and (max-width: 750px) {
  .footer .footer__nav-col a {
    font-size: 3.5vw;
  }
}
.footer .footer__nav-col span {
  font-size: clamp(14px, 1.3vw, 20px);
  line-height: 1;
  opacity: 0.8;
}
.footer .footer__nav-col span,
.footer .footer__nav-col .nav__item {
  font-size: clamp(12px, 1vw, 16px);
}
@media screen and (max-width: 750px) {
  .footer .footer__nav-col span,
  .footer .footer__nav-col .nav__item {
    font-size: 3.4vw;
  }
}
.footer .footer__insta {
  font-size: 22px !important;
}
@media screen and (max-width: 750px) {
  .footer .footer__insta {
    line-height: 1em;
    margin-right: 6%;
    width: 5%;
  }
  .footer .footer__insta img {
    width: 100%;
  }
}
.footer .footer__nav--bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 80px;
}
@media screen and (max-width: 750px) {
  .footer .footer__nav--bottom {
    margin-top: 7vw;
  }
}
.footer .footer__nav--bottom a {
  margin-right: 40px;
}
@media screen and (max-width: 750px) {
  .footer .footer__nav--bottom a {
    margin-right: 6vw;
  }
}

/* ---------------- content ---------------- */
main {
  max-width: 100vw;
  overflow: hidden;
}

.content__inner {
  margin: 0 auto;
  max-width: 1600px;
  width: 90%;
}

.more-btn {
  display: block;
  width: 243px;
  margin-top: 39px;
  font-size: clamp(14px, 1.1vw, 18px);
}
@media screen and (max-width: 750px) {
  .more-btn {
    width: 76%;
    margin: 3vw auto 0;
    padding: 3vw 0;
  }
}

/* ---------------- recruit ---------------- */
.recruit {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1.4fr 1fr;
  grid-template-columns: 1.4fr 1fr;
  grid-auto-rows: auto;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
  background: url(../images/recruit_bg.webp) no-repeat center/cover;
  color: #FFFFEA;
  padding-bottom: 216px;
}
@media screen and (max-width: 750px) {
  .recruit {
    display: block;
    padding-bottom: 17vw;
  }
}
.recruit .recruit__images {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  width: 61.5vw;
  position: relative;
  top: 0;
  left: 0;
}
@media screen and (max-width: 750px) {
  .recruit .recruit__images {
    width: 89.5vw;
  }
}
.recruit .recruit__shop-list {
  position: absolute;
  bottom: -98px;
  left: 13.5%;
  font-size: clamp(10px, 0.8vw, 14px);
  font-family: "acumin-pro", sans-serif;
}
@media screen and (max-width: 750px) {
  .recruit .recruit__shop-list {
    left: 6.5%;
    bottom: auto;
    top: 74%;
    font-size: 2vw;
  }
}
.recruit .recruit__shop-list li {
  margin-top: 34px;
}
@media screen and (max-width: 750px) {
  .recruit .recruit__shop-list li {
    margin-top: 5vw;
  }
  .recruit .recruit__shop-list li:first-child {
    margin-top: 0;
  }
}
.recruit .recruit__text {
  padding: 100px 21% 0;
}
@media screen and (max-width: 750px) {
  .recruit .recruit__text {
    padding: 24vw 5% 0;
  }
}
.recruit .recruit__text h2 {
  font-size: clamp(28px, 3vw, 50px);
  font-weight: normal;
}
@media screen and (max-width: 750px) {
  .recruit .recruit__text h2 {
    font-size: 5vw;
    line-height: 1em;
  }
}
.recruit .recruit__text p {
  line-height: 2;
  font-size: clamp(14px, 1.1vw, 18px);
  margin-top: 53px;
}
@media screen and (max-width: 750px) {
  .recruit .recruit__text p {
    margin-top: 6vw;
    font-size: 3.4vw;
  }
}

/* ---------------- scroll animation ---------------- */
.js-fade {
  opacity: 0;
  -webkit-transform: translateY(60px);
          transform: translateY(60px);
  -webkit-transition: opacity 1.4s cubic-bezier(0.16, 1, 0.3, 1), -webkit-transform 1.4s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 1.4s cubic-bezier(0.16, 1, 0.3, 1), -webkit-transform 1.4s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 1.4s cubic-bezier(0.16, 1, 0.3, 1), transform 1.4s cubic-bezier(0.16, 1, 0.3, 1);
  transition: opacity 1.4s cubic-bezier(0.16, 1, 0.3, 1), transform 1.4s cubic-bezier(0.16, 1, 0.3, 1), -webkit-transform 1.4s cubic-bezier(0.16, 1, 0.3, 1);
  will-change: transform, opacity;
}
.js-fade img {
  -webkit-transform: scale(1.08);
          transform: scale(1.08);
  -webkit-transition: -webkit-transform 2.4s cubic-bezier(0.16, 1, 0.3, 1);
  transition: -webkit-transform 2.4s cubic-bezier(0.16, 1, 0.3, 1);
  transition: transform 2.4s cubic-bezier(0.16, 1, 0.3, 1);
  transition: transform 2.4s cubic-bezier(0.16, 1, 0.3, 1), -webkit-transform 2.4s cubic-bezier(0.16, 1, 0.3, 1);
}
.js-fade.is-show {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}
.js-fade.is-show img {
  -webkit-transform: scale(1);
          transform: scale(1);
}

/* ---------------- photo-slider ---------------- */
.photo-slider {
  width: 100%;
  overflow: hidden;
}
.photo-slider .slider-track {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-transition-timing-function: linear !important;
          transition-timing-function: linear !important;
}
.photo-slider .photo-card {
  -webkit-box-flex: 0;
      -ms-flex: 0 0 auto;
          flex: 0 0 auto;
  width: 17vw;
  display: -ms-grid;
  display: grid;
  place-items: center;
}
@media screen and (max-width: 750px) {
  .photo-slider .photo-card {
    width: 37vw;
  }
}
.photo-slider .photo-card img {
  width: 100%;
  display: block;
}

/* ---------------- requirements ---------------- */
.requirements {
  background: #E0DCD0;
  color: #770312;
  padding: 200px 0 80px;
}
@media screen and (max-width: 750px) {
  .requirements {
    padding: 16vw 0;
  }
}
.requirements .requirements__inner {
  max-width: 1200px;
}
.requirements h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  font-size: clamp(28px, 3vw, 50px);
  line-height: 1;
}
@media screen and (max-width: 750px) {
  .requirements h2 {
    font-size: 7vw;
  }
}
.requirements h2 span {
  font-size: clamp(20px, 1.5vw, 30px);
  margin-left: 12px;
}
@media screen and (max-width: 750px) {
  .requirements h2 span {
    font-size: 5vw;
  }
}
.requirements .requirements__content {
  position: relative;
  margin-top: 46px;
}
@media screen and (max-width: 750px) {
  .requirements .requirements__content {
    margin-top: 9vw;
  }
}
.requirements .requirements__list {
  border-top: 1px solid #770312;
}
.requirements .requirements__list li {
  border-bottom: 1px solid #770312;
}
.requirements .requirements__list li:hover .requirements__hover-image {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(-50%) scale(1);
          transform: translateY(-50%) scale(1);
}
.requirements .requirements__list li:hover a {
  opacity: 1;
}
.requirements .requirements__list .requirements__hover-image {
  position: absolute;
  top: 50%;
  right: 110px;
  width: 230px;
  aspect-ratio: 1/1;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(-50%) scale(0.96);
          transform: translateY(-50%) scale(0.96);
  -webkit-transition: opacity 0.35s ease, visibility 0.35s ease, -webkit-transform 0.35s ease;
  transition: opacity 0.35s ease, visibility 0.35s ease, -webkit-transform 0.35s ease;
  transition: opacity 0.35s ease, transform 0.35s ease, visibility 0.35s ease;
  transition: opacity 0.35s ease, transform 0.35s ease, visibility 0.35s ease, -webkit-transform 0.35s ease;
  pointer-events: none;
  z-index: 5;
}
.requirements .requirements__list .requirements__hover-image img {
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: cover;
     object-fit: cover;
}
@media screen and (max-width: 750px) {
  .requirements .requirements__list .requirements__hover-image {
    display: none;
  }
}
.requirements a {
  position: relative;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 160px 1fr 32px;
  grid-template-columns: 160px 1fr 32px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 54px;
  color: #770312;
  padding: 14px 0;
}
@media screen and (max-width: 750px) {
  .requirements a {
    -ms-grid-columns: 22vw 4vw 1fr 4vw 5vw;
    grid-template-columns: 22vw 1fr 5vw;
    padding: 2vw 0;
    gap: 4vw;
  }
}
.requirements a::after {
  content: "＞";
  -ms-grid-column: 3;
  grid-column: 3;
  -ms-grid-column-align: end;
      justify-self: end;
  font-size: clamp(12px, 1vw, 16px);
}
.requirements .requirements__tag {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 86px;
  height: 22px;
  border: 1px solid #770312;
  border-radius: 999px;
  font-size: clamp(12px, 1vw, 16px);
  font-family: "dnp-shuei-gothic-gin-std", sans-serif;
  padding: 7px 16px;
}
@media screen and (max-width: 750px) {
  .requirements .requirements__tag {
    height: auto;
    width: auto;
    font-size: 3.6vw;
    padding: 1vw 3vw;
  }
}
.requirements p {
  font-size: clamp(14px, 1.3vw, 20px);
}
@media screen and (max-width: 750px) {
  .requirements p {
    font-size: 3.3vw;
  }
}
.requirements .requirements__image {
  position: absolute;
  top: 50%;
  right: 98px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 230px;
  pointer-events: none;
}
.requirements .requirements__image picture,
.requirements .requirements__image img {
  display: block;
  width: 100%;
}

.requirements-modal {
  position: fixed;
  inset: 0;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
.requirements-modal.is-open {
  opacity: 1;
  visibility: visible;
}
.requirements-modal .requirements-modal__overlay {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.55);
}
.requirements-modal .requirements-modal__content {
  position: absolute;
  top: 50%;
  left: 50%;
  width: min(1440px, 100% - 80px);
  max-height: 90%;
  background: #E0DCD0;
  color: #770312;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  padding: 120px 120px 80px;
  display: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 10px;
}
@media screen and (max-width: 1440px) {
  .requirements-modal .requirements-modal__content {
    padding: 5vw;
  }
}
@media screen and (max-width: 750px) {
  .requirements-modal .requirements-modal__content {
    width: calc(100% - 30px);
    padding: 12vw 7% 15vw;
    max-height: 85vh;
    overflow-y: auto;
  }
}
.requirements-modal .requirements-modal__content.is-active {
  display: block;
}
.requirements-modal .requirements-modal__close {
  position: absolute;
  top: 32px;
  right: 32px;
  width: 40px;
  height: 40px;
}
.requirements-modal .requirements-modal__close::before, .requirements-modal .requirements-modal__close::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 1px;
  background: #770312;
}
.requirements-modal .requirements-modal__close::before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
}
.requirements-modal .requirements-modal__close::after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}
.requirements-modal .requirements-modal__inner {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 320px 60px 1fr;
  grid-template-columns: 320px 1fr;
  gap: 60px;
  height: 70vh;
}
@media screen and (max-width: 1440px) {
  .requirements-modal .requirements-modal__inner {
    -ms-grid-columns: 21vw 1fr;
    grid-template-columns: 21vw 1fr;
  }
}
@media screen and (max-width: 750px) {
  .requirements-modal .requirements-modal__inner {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 7vw;
  }
}
.requirements-modal .requirements-modal__head {
  padding-bottom: 40px;
}
@media screen and (max-width: 750px) {
  .requirements-modal .requirements-modal__head {
    padding-bottom: 0;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 30px;
  }
}
.requirements-modal .requirements-modal__head h2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  line-height: 1;
  margin-bottom: 58px;
  font-size: clamp(28px, 3vw, 50px);
}
@media screen and (max-width: 750px) {
  .requirements-modal .requirements-modal__head h2 {
    font-size: 7vw;
    margin-bottom: -1vw;
  }
}
.requirements-modal .requirements-modal__head h2 span {
  font-size: clamp(20px, 1.5vw, 30px);
  margin-left: 12px;
}
@media screen and (max-width: 750px) {
  .requirements-modal .requirements-modal__head h2 span {
    font-size: 5vw;
  }
}
.requirements-modal .requirements-modal__head .requirements__tag {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 7px 24px;
  font-size: clamp(12px, 1vw, 16px);
  border: 1px solid #770312;
  border-radius: 999px;
}
@media screen and (max-width: 750px) {
  .requirements-modal .requirements-modal__head .requirements__tag {
    padding: 1vw 4vw;
  }
}
@media screen and (max-width: 750px) {
  .requirements-modal .requirements-modal__head {
    font-size: 10vw;
  }
}
.requirements-modal .requirements-modal__job {
  margin-top: 20px;
  color: #770312;
  font-size: 22px;
}
@media screen and (max-width: 750px) {
  .requirements-modal .requirements-modal__job {
    display: inline-block;
    font-size: 3.5vw;
    margin-left: 2vw;
    margin-top: 0;
  }
}
.requirements-modal .requirements-modal__type dl {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 140px 36px 1fr;
  grid-template-columns: 140px 1fr;
  gap: 36px;
}
@media screen and (max-width: 750px) {
  .requirements-modal .requirements-modal__type dl {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
  }
}
.requirements-modal .requirements-modal__type dt {
  color: #770312;
}
.requirements-modal .requirements-modal__type dd {
  line-height: 2;
  color: #770312;
}
.requirements-modal .requirements-modal__table {
  max-height: 100%;
  overflow-y: scroll;
}
.requirements-modal .requirements-modal__table dl {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 140px 36px 1fr;
  grid-template-columns: 140px 1fr;
  gap: 36px;
  padding: 20px 0;
  border-bottom: 1px solid rgba(119, 3, 18, 0.4);
}
.requirements-modal .requirements-modal__table dl:first-child {
  padding-top: 0;
}
@media screen and (max-width: 750px) {
  .requirements-modal .requirements-modal__table dl {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 0vw;
  }
}
.requirements-modal .requirements-modal__table dt {
  color: #770312;
  font-size: 19px;
}
@media screen and (max-width: 750px) {
  .requirements-modal .requirements-modal__table dt {
    font-size: 3.5vw;
  }
}
.requirements-modal .requirements-modal__table dd {
  color: #770312;
  line-height: 2;
  font-size: clamp(14px, 1.1vw, 18px);
}
@media screen and (max-width: 750px) {
  .requirements-modal .requirements-modal__table dd {
    font-size: 3.5vw;
  }
}

/* ---------------- crosstalk ---------------- */
.crosstalk {
  background: #E0DCD0;
  color: #770312;
  padding: 193px 0 200px;
}
@media screen and (max-width: 750px) {
  .crosstalk {
    padding: 22vw 0;
  }
}
.crosstalk .crosstalk__inner {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 240px 162px 1fr;
  grid-template-columns: 240px 1fr;
  gap: 162px;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: start;
}
@media screen and (max-width: 1100px) {
  .crosstalk .crosstalk__inner {
    -ms-grid-columns: 160px 90px 1fr;
    grid-template-columns: 160px 1fr;
    gap: 90px;
  }
}
@media screen and (max-width: 750px) {
  .crosstalk .crosstalk__inner {
    display: block;
  }
}
@media screen and (max-width: 750px) {
  .crosstalk .crosstalk__head {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 8vw;
  }
}
.crosstalk h2 {
  font-size: clamp(28px, 3vw, 50px);
  line-height: 1;
  letter-spacing: -0.06em;
}
@media screen and (max-width: 750px) {
  .crosstalk h2 {
    font-size: 4.4vw;
  }
}
.crosstalk .crosstalk__head p {
  font-size: 3.8vw;
  line-height: 2;
  padding-top: 0;
}
.crosstalk .crosstalk__content__intro {
  font-size: clamp(14px, 1.1vw, 18px);
  line-height: 2.2;
}
@media screen and (max-width: 750px) {
  .crosstalk .crosstalk__content__intro {
    margin-top: 5vw;
    font-size: 3.4vw;
    line-height: 2;
  }
}
.crosstalk .crosstalk__list {
  margin-top: 70px;
  border-top: 1px solid #770312;
}
@media screen and (max-width: 750px) {
  .crosstalk .crosstalk__list {
    margin-top: 9vw;
  }
}
.crosstalk .crosstalk__item {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 400px 70px 1fr;
  grid-template-columns: 400px 1fr;
  gap: 70px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 42px 0;
  border-bottom: 1px solid #770312;
  -webkit-transition: opacity 0.3s ease;
  transition: opacity 0.3s ease;
}
@media screen and (max-width: 1440px) {
  .crosstalk .crosstalk__item {
    -ms-grid-columns: 47% 5% 48%;
    grid-template-columns: 47% 48%;
    gap: 5%;
  }
}
@media screen and (max-width: 750px) {
  .crosstalk .crosstalk__item {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 6vw;
    padding: 7vw 0;
  }
}
.crosstalk .crosstalk__item:hover {
  opacity: 0.7;
}
.crosstalk .crosstalk__image picture {
  display: block;
}
.crosstalk .crosstalk__image img {
  width: 100%;
  display: block;
  border-radius: 6px;
}
.crosstalk .crosstalk__content h3 {
  font-size: clamp(16px, 1.5vw, 20px);
  line-height: 1.8;
  letter-spacing: -0.04em;
  font-family: "dnp-shuei-gothic-gin-std", sans-serif;
}
.crosstalk .crosstalk__content h3 p {
  font-size: clamp(16px, 1.5vw, 20px);
}
@media screen and (max-width: 750px) {
  .crosstalk .crosstalk__content h3 p {
    font-size: 3vw;
    line-height: 1.5;
  }
}
@media screen and (max-width: 750px) {
  .crosstalk .crosstalk__content h3 {
    font-size: 4.9vw;
    line-height: 1.5;
  }
}
.crosstalk .crosstalk__content p {
  margin-top: 18px;
  font-size: clamp(14px, 1.1vw, 18px);
  line-height: 2;
}
@media screen and (max-width: 750px) {
  .crosstalk .crosstalk__content p {
    margin-top: 3.3vw;
    font-size: 3vw;
  }
}

/* ---------------- entry ---------------- */
.entry {
  background: #E0DCD0;
  color: #5A0808;
  padding: 120px 0 150px;
}
@media screen and (max-width: 750px) {
  .entry {
    padding: 0 0 18vw;
  }
}
.entry h2 {
  color: #770312;
  text-align: center;
  font-size: 158px;
  line-height: 1;
  letter-spacing: -0.06em;
  margin-bottom: -18px;
}
@media screen and (max-width: 1440px) {
  .entry h2 {
    font-size: clamp(30px, 9vw, 158px);
    margin-bottom: 0.1em;
  }
}
@media screen and (max-width: 750px) {
  .entry h2 {
    font-size: 11.5vw;
    margin-bottom: -0.4em;
  }
}
.entry .entry__cards {
  translate: 0 -34px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 28px 1fr;
  grid-template-columns: 1fr 1fr;
  gap: 28px;
  position: relative;
  z-index: 2;
}
@media screen and (max-width: 750px) {
  .entry .entry__cards {
    translate: 0 2vw;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    gap: 8vw;
  }
}
.entry .entry-card {
  position: relative;
  overflow: hidden;
  border-radius: 23px;
  color: #ffffea;
}
.entry .entry-card__image {
  height: 100%;
}
.entry .entry-card__image picture,
.entry .entry-card__image img {
  display: block;
  width: 100%;
  height: 100%;
}
.entry .entry-card__image img {
  -o-object-fit: cover;
     object-fit: cover;
  -webkit-transition: -webkit-transform 0.6s ease;
  transition: -webkit-transform 0.6s ease;
  transition: transform 0.6s ease;
  transition: transform 0.6s ease, -webkit-transform 0.6s ease;
}
.entry .entry-card__content {
  position: absolute;
  inset: 0;
  z-index: 2;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 68px;
}
@media screen and (max-width: 750px) {
  .entry .entry-card__content {
    padding: 9vw 10vw 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
}
.entry .entry-card__content h3 {
  font-size: clamp(28px, 3vw, 50px);
}
@media screen and (max-width: 1440px) {
  .entry .entry-card__content h3 {
    font-size: clamp(20px, 2vw, 50px);
  }
}
@media screen and (max-width: 750px) {
  .entry .entry-card__content h3 {
    font-size: 5.5vw;
  }
}
.entry .entry-card__content span {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  min-width: 312px;
  height: 82px;
  padding: 0 45px;
  border: 1px solid rgba(255, 255, 234, 0.85);
  border-radius: 999px;
  font-size: clamp(14px, 1.3vw, 20px);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
@media screen and (max-width: 1440px) {
  .entry .entry-card__content span {
    min-width: auto;
    padding: 1vw 2vw;
    height: auto;
  }
}
@media screen and (max-width: 750px) {
  .entry .entry-card__content span {
    height: auto;
    width: auto;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    min-width: auto;
    margin-top: 13vw;
    font-size: 3.4vw;
    width: 100%;
    padding: 3vw 8vw;
  }
}
.entry .entry-card__content span em {
  font-style: normal;
  margin-left: 20px;
}
.entry .entry-card:hover .entry-card__image img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}

/* CSS Document */